/*///////// Hoja de Estilos para /////////*/
/*///estudio RWD - Mirtuono Consulting////*/
/*////////////////////////////////////////*/
/*//////////// // VERBANO // /////////////*/

/*/// Body general y estilos generales ///*/

img, .png, a:link, a:hover, a:visited, a:active { border:0px; text-decoration:none; outline:0; }
div, form, ul, ul li, h1, h2, h3, h4, h5, p { margin: 0px; padding: 0px; border:none; list-style:none; }
ul, ul li{margin: 0px; padding: 0px; list-style: none}
.ClearFix{ clear:both; height: 1px; font-size: 1px;}

body{
	text-align:center;
	font-family: "Myriad Pro", Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	line-height: normal;
	color: #666666;
	background: url(../imagenes/Mosaico.html);
	margin:0px 0px 0px 0px;
	position: relative;
	min-width: 999px;
}
h1{
	font-family: "Myriad Pro", "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	color: #636466;
	margin: 0px;
	font-weight: normal;
}
h2{
	font-family: "Myriad Pro", "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	color: #636466;
	margin: 0px;
	line-height: 1.2em;
}
h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.06em;
	font-weight: bold;
	color: #8ab37e;
}
p{
	margin: 0.6em 0 0 0;
	line-height: 1.3em;
}
small, .small{
	font-family: "Myriad Pro", "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.7em;
}
big, .big{
	font-size:1.4em; 
}
.fecha{
	font-size: 0.8em;
	font-style: italic;
}
a, a:hover, a:active, a:visited {
	color: #000000;
	text-decoration: none;
}
/*///*/

/*/// Maquetado Contenedor Principal ///*/
#Container{
	width: 1022px;
	clear: both;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	position: absolute;
	left: 50%;
	margin-left: -511px;
/*	top: 50%;
	margin-top: -282px;*/
}
#Site{
	width: 1000px;
	clear: both;
	margin: 0px;
	padding: 0px 11px;
	background: url(../imgs/bdes.jpg) left top repeat-y;
	overflow: hidden;
}
#footer{
	width: 940px;
	margin: 0px;
	padding: 5px 41px;
	font-size: 0.8em;
	color: #CCCCCC;
	overflow: hidden;
	clear: both;
	background: url(../imgs/bdeBottom.jpg) left top no-repeat;
}
	#footer .verbano{
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		width: 470px;
		float: left;
		text-align: left;
		overflow: hidden;
	}
	#footer .mirtuono{
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		width: 470px;
		float: right;
		text-align: right;
		overflow: hidden;
	}
	#footer .mirtuono a{color:#CCCCCC;}

.header{
	width: 1000px;
	height: 94px;
	margin: 0px;
	padding: 0px;
	clear: both;
}
	.header .logo{
		width: 464px;
		padding-top: 24px;
		padding-left: 30px;
		padding-bottom: 13px;
		text-align: center;
		float: left;
	}
	.header .menuCont{
		width: 476px;
		padding-right: 30px;
		float: left;
	}
	.header .menuCont .lang{
		padding-left: 377px;
		height: 40px;
		padding-top: 6px;
		clear: both;
	}
.Content{
	width: 940px;
	padding: 0 30px 26px 30px;
	overflow: hidden;
	clear: both;
}

/*// menu lenguaje //*/
.langAct{
	width: 95px;
	background: url(../imgs/select.jpg) left top no-repeat;
	height: 19px;
	position: relative;
	top: 0px;
	right: 0px;
	text-align: left;
	*z-index: 900;
	padding-top: 3px;
	padding-left: 4px;
}
.desplegable{
	width: 93px;
	position: absolute;
	left: 0px;
	top: 21px;
	background: #FFFFFF;
	border: solid 1px #ebebeb;
	overflow: hidden;
	z-index:999;
	padding-left: 4px;
	padding-top:2px;
	padding-bottom:2px;
}
.header .menuCont .lang a{
	display: block;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.header .menuCont .lang .langAct .desplegable a{
	color:#999999;
	padding-top: 2px;
	padding-bottom: 2px;
}
.header .menuCont .lang .langAct .desplegable a:hover{color: #333333;}
a#esp{
	display: block;
	background: url(../imgs/flags.jpg) left 2px no-repeat;
	padding-left: 20px;
}
a#eng{
	display: block;
	background: url(../imgs/flags.jpg) left -27px no-repeat;
	padding-left: 20px;
}
a#por{
	display: block;
	background: url(../imgs/flags.jpg) left -55px no-repeat;
	padding-left: 20px;
}

/*// menu desplegable principal (inc.menu.php y menu.js)//*/
.divMenu{
height:48px;
}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; *z-index: 899;}
ul.menu ul {
	position:absolute;
	top:48px;
	left:0;
	display:none;
	opacity:1;
	list-style:none;
	width: 237px;
	background: url(../imgs/bg_menuDesplegable.png) left top repeat-y;
	font-size:14px;
}
ul.menu ul li {
	position:relative;
	border:none;
	margin:0;
	padding:0;
	clear:both;
}
ul.menu ul li a {display:block; width:218px; padding:3px 0px 3px 16px; color:#999999;}
ul.menu ul li a:hover {color:#333333; /*font-style:italic;*/}
ul.menu ul li a.first{padding-top:14px;}
ul.menu ul li a.last{padding-bottom:24px;}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {
	border:none;
	padding:16px 7px 0px 10px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 12px;
	background: url(../imgs/bg_btnOut.png) left 15px no-repeat;
	height: 32px;
	display: block;
	cursor:pointer;
}
ul.menu .menulink:hover, ul.menu .menuhover {background: url(../imgs/bg_btnOver.png) left top no-repeat; color:#666666;}
ul.menu .menulink.hogar_es{width:37px; padding-left:10px;}
ul.menu .menulink.gastronomia_es{width:79px; padding-right: 5px;}
ul.menu .menulink.institucional_es{width:72px; padding-left:8px;}

ul.menu .menulink.hogar_en{width:71px; padding-left:10px;}
ul.menu .menulink.gastronomia_en{width:63px; padding-right: 5px;}
ul.menu .menulink.institucional_en{width:70px; padding-left:8px;}
ul.menu .menulink.hogar_pt{width:19px; padding-left:10px;}
ul.menu .menulink.gastronomia_pt{width:79px; padding-right: 5px;}
ul.menu .menulink.institucional_pt{width:72px; padding-left:8px;}

ul.menu .sub {background:#d1d1d1 url(../imgs/menu/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
#tapita{
	display: block;
	visibility: visible;
	width: 2px;
	height: 16px;
	background: #FFFFFF;
	position: absolute;
	top: 14px;
	left: 0px;
	z-index: 1000;
}
.bg-end{
	width: 237px;
	height: 4px;
	clear: both;
	overflow: hidden;
	background: url(../imgs/bg_menuDesplEnd.png) left top no-repeat;
	font: #ffffff 1px;
	position: absolute;
	bottom: -4px;
	left: 0px;
}
.loguito{
	width: 26px;
	height: 23px;
	position: absolute;
	right: 12px;
	bottom: 10px;
	display: block;
	background: url(../imgs/loguitoMnu.png) left top no-repeat;
}
ul .padLi{
	padding: 18px 0px 18px 10px;
	background: url(../imgs/dot.jpg) 4px center no-repeat;
}
ul .padLi.first_es{
	padding-left: 12px;
	background: none;
}
ul .padLi.first_en{padding-left: 24px;background: none;}
ul .padLi.first_pt{padding-left: 46px;background: none;}
ul.menu .menulinkPQ {
	border:none;
/*	padding: 16px 3px 19px 6px;*/
	color: #CCCCCC;
	font-size: 12px;
	height: 12px;
	display: block;
	cursor:pointer;
	text-indent: -9999px;
}
ul.menu .menulinkPQ:hover{color:#666666;}
.menulinkPQ.historia_es{
	background: url(../imgs/btn_HistoriaEs.png) left top no-repeat;
	width: 39px;
}
.menulinkPQ.verbanoHoy_es{
	background: url(../imgs/btn_VerbanoHoyEs.png) left top no-repeat;
	width: 63px;
}
.menulinkPQ.novedades_es{
	background: url(../imgs/btn_NovedadesEs.png) left top no-repeat;
	width: 53px;
}
.menulinkPQ.contacto_es{
	background: url(../imgs/btn_ContactoEs.png) left top no-repeat;
	width: 43px;
}

.menulinkPQ.historia_en{background: url(../imgs/btn_HistoriaEn.png) left top no-repeat;width: 36px;}
.menulinkPQ.verbanoHoy_en{background: url(../imgs/btn_VerbanoHoyEn.png) left top no-repeat;width: 70px;}
.menulinkPQ.novedades_en{background: url(../imgs/btn_NovedadesEn.png) left top no-repeat;width: 27px;}
.menulinkPQ.contacto_en{background: url(../imgs/btn_ContactoEn.png) left top no-repeat;width: 37px;}
.menulinkPQ.historia_pt{background: url(../imgs/btn_HistoriaPt.png) left top no-repeat;width: 39px;}
.menulinkPQ.verbanoHoy_pt{background: url(../imgs/btn_VerbanoHoyPt.png) left top no-repeat;width: 66px;}
.menulinkPQ.novedades_pt{background: url(../imgs/btn_NovedadesPt.png) left top no-repeat;width: 39px;}
.menulinkPQ.contacto_pt{background: url(../imgs/btn_ContactoPt.png) left top no-repeat;width: 38px;}

.menulinkPQ.historia_es:hover, .menulinkPQ.verbanoHoy_es:hover, .menulinkPQ.novedades_es:hover, .menulinkPQ.contacto_es:hover, .menulinkPQ.historia_en:hover, .menulinkPQ.verbanoHoy_en:hover, .menulinkPQ.novedades_en:hover, .menulinkPQ.contacto_en:hover, .menulinkPQ.historia_pt:hover, .menulinkPQ.verbanoHoy_pt:hover, .menulinkPQ.novedades_pt:hover, .menulinkPQ.contacto_pt:hover{background-position: 0 -12px;}
/*//////////////////////fin menu///////////////////////////////////*/

/* Contenedores por página */
.Home, .VerbanoHoy, .Historia, .Novedades, .Contacto{
	width: 940px;
	height: 446px;
	overflow: hidden;
	clear: both;
  }
	.ContLeft{
		width: 424px;
		padding-left: 20px;
		padding-right: 20px;
		float: left;
		overflow: hidden;
	}
	.ContRight{
		width: 454px;
		padding-left: 2px;
		padding-right: 20px;
		float: left;
		overflow: hidden;
	}
	
.Home{background: url(../imgs/placa_bg_home.jpg) left top no-repeat;}
.Contacto{background: url(../imgs/placa_bg_contacto.jpg) left top no-repeat;}
.VerbanoHoy{background: url(../imgs/placa_bg_news.jpg) left top no-repeat;}
.Historia{background: url(../imgs/placa_bg_historia.jpg) left top no-repeat;}
.Novedades{background: url(../imgs/placa_bg_VerbanoHoy.jpg) left top no-repeat;}
.Home .ContRight{padding-top: 220px;}
.VerbanoHoy .ContRight{padding-top: 60px;}
.Historia .ContRight{padding-top: 50px;}
.Historia .ContLeft{padding-top: 112px; text-align:center;}
.Novedades .ContRight{padding-top: 50px; height: 360px; overflow: hidden; padding-left:20px; width:434px;}
.Novedades .ContLeft{padding-top: 50px; width: 364px; padding-left: 60px;}
.Contacto .ContRight{padding-top: 50px; padding-left: 30px; width: 424px;}
.Contacto .ContLeft{padding-top: 50px; width: 364px; padding-left: 60px;}
.Contacto .unico{
	padding-top: 50px;
	padding-left: 40px;
	padding-right: 40px;
	clear: both;
	overflow: hidden;
}

	

	
.Content2{ /*para productos*/
	width: 940px;
	padding: 0 30px 11px 30px;
	overflow: hidden;
	clear: both;
}
.Productos{
	width: 940px;
	height: 366px;
	overflow: hidden;
	clear: both;
	margin: 0px;
	padding: 0px;
	margin-bottom: 6px;
}
.barraInf{
	width: 940px;
	height: 90px;
	overflow: hidden;
	clear: both;
	position: relative;
}
.contSlider{
	width: 555px;
	height: 90px;
	position: relative;
/*	clear: both;*/
	overflow: auto;
	padding: 0 6px 0 0;
	float: left;
}
ul.slider{
/*	position: absolute;
	top: 0px;
	left: 0px;*/
	width: 9999px;/*auto;*/
	height: 110px;
	display: block;
	padding: 0 0 0 0;
}

ul.slider li{
	float: left;
	width: 103px;
	height: 90px;
	display: block;
	text-align: right;
}
ul.slider li a{
	border: none;
	text-decoration: none;
}
ul.slider li a img{
	display: block;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	width: 103px;
}
ul.slider li a:hover img{
	filter:alpha(opacity=85);
	opacity: 0.85;
}
ul.slider li a span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	color: #999999;
	text-align: right;
	display: block;
	clear: both;
	padding-top: 6px;
	font-style: italic;
}
ul.slider li a:hover span{
	color: #313131;
}
.btnPrev{
	width: 16px;
	height: 67px;
	/*display: block;*/
	background: #ebebeb url(../imgs/scroll-left.gif) left center no-repeat;
	opacity:.4;
	filter:alpha(opacity=40);
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:500;
	cursor: pointer;
}
.btnNext{
	width: 16px;
	height: 67px;
	/*display: block;*/
	background: #ebebeb url(../imgs/scroll-right.gif) right center no-repeat;
	opacity:.4;
	filter:alpha(opacity=40);
	position: absolute;
	top: 0px;
	left: 545px;
	z-index:501;
	cursor: pointer;
}
.btnPrev:hover, .btnNext:hover{
	opacity:.6;
	filter:alpha(opacity=60);
}
.preload{
	position: absolute;
	top: 50%;
	left: 50%;
}

.pdf{
	float: right;
	width: 179px;
	height: 69px;
	text-align: right;
}
.reqAdobe{
	font-family: "Myriad Pro", "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.7em;
	margin: 0px;
	padding-top: 6px;
	color: #999999;
}


/*/////// jScrollPane ///////*/

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
	outline:0;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: url(../imgs/bg_tracker.jpg) center top repeat-y;
	border-left: solid 1px #ebebeb;
	border-right:  solid 1px #ebebeb;
	/*background: #aaa;*/
	filter:alpha(opacity=70);
	opacity: 0.7;
}
.jScrollPaneDrag {
	position: absolute;
	background: #efefef url(../imgs/dragger.gif) center center no-repeat;
	border: solid 1px #ebebeb;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 12px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 12px;
}

a.jScrollArrowUp {
	background: #f0f0f0 url(../imgs/arrow-up.gif) center center no-repeat;
	*background: #f0f0f0 url(../imgs/arrow-up.gif) center 4px no-repeat;
	border: solid 1px #ebebeb;
	filter:alpha(opacity=70);
	opacity: 0.7;
}
a.jScrollArrowUp:hover {
/*	filter:alpha(opacity=100);
	opacity: 1;*/
}
a.jScrollArrowDown {
	background: #f0f0f0 url(../imgs/arrow-down.gif) center center no-repeat;
	*background: #f0f0f0 url(../imgs/arrow-down.gif) center 4px no-repeat;
	border: solid 1px #ebebeb;
	filter:alpha(opacity=70);
	opacity: 0.7;
}
a.jScrollArrowDown:hover {
/*	filter:alpha(opacity=100);
	opacity: 1;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
/*	background-position: 0 -8px;*/
}
.scroll-pane {
	width: 434px;
	height: 284px;
	overflow: auto;
	float: left;
}
.super-wide {
	width: 434px;
}

.scroll-pane img{
	padding: 4px 8px 4px 8px;
}

/*/////// jScrollPane end ///////*/

ul.news li{
	padding: 10px 50px 0px 0px;
	display: block;
}
ul.news li a{display: block; color:#666666;}
ul.news li a.fecha{font-weight: 0.8em; font-style: italic;}
ul.news li a:hover{ color: #999999}

/*/// form ///*/
alabel{
	font-size: 12px;
	margin: 12px 0 0 0;
	display: block;
	clear: both;
}
.atxtField{
	width: 340px;
	height: 15px;
	padding: 2px;
	background: url(../imgs/bg_inputTxt.png) left top repeat-x;
	border: solid 1px #e0e0e0;
	font-size: 12px;
	overflow: hidden;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}

.acontentTxtArea{
	width: 346px;
	height: 66px;
	background: url(../imgs/bg_areaTxt.png) left 1px repeat-x;
	margin: 0px;
	padding: 0px;
}
.atxtArea{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	width: 340px;
	*width: 342px;
	height: 60px;
	padding: 2px;
	border: solid 1px #e0e0e0;
	font-size: 12px;
	background: none;
}

a#btnSubmit{
	padding: 3px;
	display: block;
	text-align: center;
	height: 13px;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	background: url(../imgs/bg_inputTxt.png) left top repeat-x;
	border: solid 1px #e0e0e0;
	width: 62px;
	margin-left: 244px;
	margin-top: 0px;
}


/*/// form 2 ///*/
.campo{
	margin: 0px;
	padding: 0px;
	margin-top: 8px;
	clear: both;
	overflow: hidden;
	width: 340px;
/*	padding-left: 40px;*/
	position: relative;
}
.label{
	font-size: 12px;
	margin: 2px 8px 0 0;
	width: 100px;
	float: left;
	overflow: hidden;
/*	text-align: right;*/
}
.txtField{
	width: 200px;
	height: 15px;
	padding: 2px;
	background: url(../imgs/bg_inputTxt.png) left top repeat-x;
	border: solid 1px #e0e0e0;
	font-size: 12px;
	overflow: hidden;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.contentTxtArea{
	width: 206px;
	height: 66px;
	background: url(../imgs/bg_areaTxt.png) left 1px repeat-x;
	margin: 0px;
	padding: 0px;
	float: left;
}
.txtArea{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	*width: 200px;
	height: 60px;
	padding: 2px;
	border: solid 1px #e0e0e0;
	font-size: 12px;
	background: none;
}

.required{
	background: url(../imgs/punto-req.png) right center no-repeat;
	position: absolute;
	top: 8px;
	left: 302px;
	width: 5px;
	height: 5px;
}